sitegeist/lostintranslation

Last activity 23 days ago
  • 2377
composer require sitegeist/lostintranslation

Automatic content translations for Neos using the DeepL Api

v2.0.1

Automatic content translations for Neos using the DeepL Api

Version
v2.0.1
Type
neos-package
Release Date
01.04.2022 11:14:15
Source
git
Distribution
zip
Requires
Requires (dev)
Suggest
None
Provides
None
Conflicts
None
Replaces
None
GPL-3.0-or-later 5004aa681902db0435a5427f53f31881a0302685
The same vendor provides 36 package(s).